<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Border</key>
	<string>Bordo</string>
	<key>Centered</key>
	<string>Centrato</string>
	<key>Inside</key>
	<string>Dentro</string>
	<key>Label.effectStroke.color</key>
	<string>Colore</string>
	<key>Label.effectStroke.placement</key>
	<string>Posizione</string>
	<key>Label.effectStroke.width</key>
	<string>Larghezza</string>
	<key>Outside</key>
	<string>Fuori</string>
	<key>Tooltip.effectStroke.color</key>
	<string>Imposta il colore del bordo.</string>
	<key>Tooltip.effectStroke.placement</key>
	<string>Controlla se il bordo è posizionato all'interno del margine del livello, centrato sul margine del livello, o all'esterno del margine del livello.</string>
	<key>Tooltip.effectStroke.width</key>
	<string>Imposta la larghezza del bordo del livello in pixel.</string>
</dict>
</plist>
